.bg-color-gradient-custom {
    background: linear-gradient(91.72deg, #F7F1E6 -2.92%, #A08671 104.9%);
}
.custom-bg {
    background-image: url("../img/image-3.png");
    background-size: cover;
    position: relative;
 }

.custom-bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(97, 53, 18, 0.8);
}

.checkbox-size-custom {
    transform: scale(1.4);
}

.custom-card-style-1 {
    border: 2px solid transparent;
    transition: ease border 300ms;
    border-radius: 10px !important;
}

.custom-card-style-1:hover {
    border: 2px solid var(--tertiary);
}

.custom-card-style-1 .custom-card-style-1-image-wrapper img {
    transform: translate3d(5px, -5px, 0);
    transition: ease transform 300ms;
}

.custom-card-style-1 .custom-card-style-1-title,
.custom-card-style-1 .custom-card-style-1-link {
    transition: ease color 300ms;
}

.custom-card-style-1:hover .custom-card-style-1-image-wrapper img {
    transform: translate3d(0, 0, 0);
}

.horizontal-scroller-wrapper {
    z-index: 100;
    position: relative;
}

@media (max-width: 992px) {
    .horizontal-scroller-scroll {
        height: 100vh;
    }
    .horizontal-scroller-scroll .horizontal-scroller-item {
        height: auto;
    }
}

.horizontal-scroller-image {
    max-height: 90vh !important;
    padding-top: 0;
}

.custom-margin-bottom {
    margin-bottom: 4vh !important;
}


.custom-bg-secondary::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    height: 80%;
    transform: translate(-50%, -57%);
    background-color: var(--secondary);
}

/*dots*/
.custom-dots-style-1 .owl-dots {
    display: flex;
    justify-content: center;
}

.custom-dots-style-1 .owl-dots .owl-dot > span {
    width: 16px;
    height: 16px;
    border-radius: 100%;
    border: 2px solid var(--tertiary);
    background: transparent !important;
}


.custom-dots-style-1 .owl-dots .owl-dot.active > span, .custom-dots-style-1 .owl-dots .owl-dot:hover > span, .custom-dots-style-1 .owl-dots .owl-dot:focus > span {
    display: flex;
    align-items: center;
    justify-content: center;
    border-color: var(--tertiary);
}

.custom-dots-style-1 .owl-dots .owl-dot.active > span:before, .custom-dots-style-1 .owl-dots .owl-dot:hover > span:before, .custom-dots-style-1 .owl-dots .owl-dot:focus > span:before {
    content: '';
    width: 6px;
    height: 6px;
    background: #36393d;
    border-radius: 100%;
}

.custom-dots-style-1.custom-dots-style-1-light .owl-dots .owl-dot > span {
    border: 2px solid var(--tertiary);
}


.custom-dots-style-1.custom-dots-style-1-light .owl-dots .owl-dot.active > span:before, .custom-dots-style-1.custom-dots-style-1-light .owl-dots .owl-dot:hover > span:before, .custom-dots-style-1.custom-dots-style-1-light .owl-dots .owl-dot:focus > span:before {
    background: var(--tertiary);
}

/**/
.custom-dots-style-1.custom-dots-style-1-light .owl-dots .owl-dot > span {
    border: 2px solid var(--primary);
}

.custom-dots-style-1.custom-dots-style-1-light .owl-dots .owl-dot.active > span, .custom-dots-style-1.custom-dots-style-1-light .owl-dots .owl-dot:hover > span, .custom-dots-style-1.custom-dots-style-1-light .owl-dots .owl-dot:focus > span {
    border-color: var(--primary);
}

.custom-dots-style-1.custom-dots-style-1-light .owl-dots .owl-dot.active > span:before, .custom-dots-style-1.custom-dots-style-1-light .owl-dots .owl-dot:hover > span:before, .custom-dots-style-1.custom-dots-style-1-light .owl-dots .owl-dot:focus > span:before {
    background: var(--primary);
}

/*pagination*/

.page-link {
  font-size: 20px !important;
    padding: 13px 23px !important;
    margin-bottom: 8vh !important;
    margin-top: 4vh !important;
}

.prev a i,
.next a i {
    color: var(--tertiary);
}

.custom-gilda-display {
    font-family: 'Gilda Display', Serif !Important;
}

.custom-overlay-2:hover:before, .custom-overlay-2.overlay-show:before, .custom-overlay-2.show:before {
    opacity: 0.6;
    background-color: black;
}

.custom-overlay-3:hover:before, .custom-overlay-3.overlay-show:before, .custom-overlay-3.show:before {
    opacity: 0.8;
    background-color: black;
}

@media (min-width: 992px) {
    .custom-text-100 {
        font-size: 100px !important;
    }
}

.owl-carousel.nav-dark:not(.nav-style-1):not(.nav-style-2):not(.nav-style-3):not(.show-nav-title):not(.nav-arrows-1) .owl-nav .owl-next, .owl-carousel.nav-dark:not(.nav-style-1):not(.nav-style-2):not(.nav-style-3):not(.show-nav-title):not(.nav-arrows-1) .owl-nav .owl-prev {
    /*theme-elemets 4053*/
    background-color: transparent !important;
    border-color: #262a2f #262a2f #2c3237 !important;
    color: #FFF !important;
}

.custom-text-light-pink {
    color: #F5BEAA !important;
}

.custom-div-p p {
    color: black !important;
    margin-bottom: 1em;
}

.custom-div-p p span {
    color: black !important;
    margin-bottom: 0;
}

.custom-div-p-white p {
    color: white !important;
    margin-bottom: 0;
}

.custom-div-p-white p span {
    color: white !important;
    margin-bottom: 0;
}

.custom-overlay-gradient:hover:before, .custom-overlay-gradient.overlay-show:before, .custom-overlay-gradient.show:before {
    background: linear-gradient(to right, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0.1) 100%);
}

.custom-hyphen {
    hyphens: auto;
    word-break: break-word;
}

.custom-carousel-backward-shape {
    position: relative;
}

.custom-carousel-backward-shape:before {
    content: '';
    position: absolute;
    width: 100%;
    max-width: 1200px;
    top: 0px;
    left: 50%;
    right: auto;
    bottom: 60px;
    background-color: #000000;
    transform: translate3d(-50%, 0, 0);
}

.custom-carousel-backward-shape .owl-dots {
    margin-top: 30px !important;
}


.custom-height {
    height: 485px;
    object-fit: cover;
}

.custom-ls {
    letter-spacing: 0.2px !important;
}

.custom-alegreya {
    font-family: "Alegreya", serif !important;
}

.custom-date-style-1 {
    position: relative;
    transition: ease transform 300ms;
}

.custom-date-style-1:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    background: inherit;
    opacity: 0.7;
    transform: translate3d(5px, 5px, 0);
    transition: ease transform 300ms;
    z-index: 0;
}

.custom-date-style-1 > span > span {
    font-size: 0.5em;
    letter-spacing: 3px;
}

.custom-grey {
    color: #828282 !important;
}

.custom-box-shadow:not(.box-shadow-hover) {
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.3);
}

.custom-border-grey {
    border-color: #B5B5B5 !important;
}

/*DEMO EVENT*/
.custom-venue-info {
    background: #FFF;
    height: 350px;
    box-shadow: 0px 20px 100px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: -175px;
    position: relative;
    z-index: 1;
    padding: 0;
}

.custom-venue-info img {
    min-height: 350px;
}

#dlLink {
    color: black !important;
    border-bottom: 1px solid black;
}


.nav-pills > li.active > a, .nav-pills .nav-link.active {
    background-color: transparent !important;
    color: var(--primary) !important;
    font-size: 23px !important;
    font-weight: bold !important;
}


.custom-nav-link {
    color: black !important;
    font-size: 23px !important;
    font-weight: bold !important;
}

.custom-sort-source.sort-source.sort-source-style-3 {
    flex-direction: column;
    padding-bottom: 30px;
}

.custom-sort-source.sort-source.sort-source-style-3 li a, .custom-sort-source.sort-source.sort-source-style-3 li.active a {
    border-bottom: 1px solid #E7E7E7 !important;
    border-radius: 0 !important;
    text-transform: none;
    font-weight: 600;
}

.custom-sort-source.sort-source.sort-source-style-3 li a:before, .custom-sort-source.sort-source.sort-source-style-3 li.active a:before {
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    content: "\f105";
    display: inline-block;
    padding-right: 7px;
    position: relative;
    top: 1px;
}

.custom-sort-source.sort-source.sort-source-style-3 li:last-child a, .custom-sort-source.sort-source.sort-source-style-3 li.active:last-child a {
    border-bottom: 0 !important;
}


.sub-category-list {
    padding-left: 0; /* Alapértelmezett padding */
    transition: padding-left 0.3s ease;
}

.sub-category-list.expanded {
    padding-left: 10px;
}

.custom-max-height-after:after {
    max-height: 529px !important;
}

.custom-px {
    padding: 0 140px 0 140px;
}
